using Core.Abstractions.DomainObjects;

namespace Core.DomainObjects.PageSections {
  public class FeaturesSection : PageSectionBase<FeaturesSection> {
    public List<Feature> Items { get; set; }

    public override int GetHashCode() {
      throw new NotImplementedException();
    }
  }
}
